import request from '@/utils/request'

// 根据 项目id 查询 部门和人员级联选择数据
export function deptAndStaff(targetId) {
  return request({
    url: '/common/tree-select/deptAndStaff?targetId=' + targetId,
    method: 'get'
  })
}

// 根据 项目id 查询 部门级联选择数据
export function deptOptions(targetId) {
  return request({
    url: '/common/tree-select/deptOptions?targetId=' + targetId,
    method: 'get'
  })
}

